{% extends "post.html" %}

{% set title = 'Adventní drabble č.17 (2024)' %}

{% block content %}

  <h2>Adventní drabble č.17</h2>

<p>15. listopadu 1796</p>
<p>Moře je vzedmuté víc než posledních několik dní. Musel jsem provizorně opravit plachtu, ale s příznivým severozápadním větrem jsem potom do večera urazil asi sto mil. Jen aby nezesílil ještě víc, myslím, že bych tentokrát nevydržel.</p>
<p>Byl jsem tak zabraný do práce, že jsem skoro nevnímal ji. Zase proseděla skoro celé odpoledne na přídi. Už nekřičí tak jako před několika dny, jen mne pozoruje. Šavli mám ale pořád u boku.</p>
<p>16. listopadu 1796</p>
<p>Minulou noc jsem mohl na chvíli zavřít oči, když se vítr i moře uklidnily, zato ráno přišla bouře, delší než ta poslední. S pinasou to házelo jako s listem. Chvíli jsem bojoval, ale bylo to marné. Stáhnul jsem tedy plachtu a lehl si na dno. Nedokážu určit, o kolik mil mne to zahnalo stranou, mraky stále zakrývají nebe a nejde určit poloha. Kompas naštěstí funguje, a tak můžu zase nabrat směr.</p>
<p>Přišla zase. Vynořila se ze vzpěněné vody právě když jsem myslel, že se pinasa převrátí. Když si sedla do lodi, vlny se náhle počaly uklidňovat. Začíná mi být zřejmé, že mi vlastně pomáhá. Zkusil jsem ji oslovit, ale polekala se a skočila do vody.</p>
<p>17. listopadu 1796</p>
<p>Včera večer se stalo něco nezapomenutelného. Objevila se znovu a hned skočila do lodi, celá vyděšená. Vzápětí se její strach vysvětlil. Nad bok lodi se vynořilo chapadlo plné přísavek a začalo šmátrat po okraji. Tasil jsem šavli a sekl. Musel jsem tnout jednou, dvakrát, třikrát, než jsem ho přesekl, bylo tužší než solené hovězí. Tvor, kterému patřilo, vzedmul vlnu a udeřil několikrát do dna. Naštěstí moje pinasa vydržela. Dvě jiná chapadla se objevila nad boky a jedno mne div nesevřelo a nestáhlo, zatímco jsem bojoval s jiným.</p>
<p>Když to viděla ona, popadla jedno veslo a začala jím bušit do chapadla. To chytilo veslo, vytrhlo jí ho z rukou a přelomilo ho vpůli. Já měl ale čas odseknout to první a pak jsem vyřídil i to druhé. Tvor pod námi asi pochopil, že nejsme snadná kořist, a zmizel v hlubinách.</p>
<p>Byl jsem tak unavený, že jsem padl na dno a nebyl chvíli schopen pohybu. Podala mi žejdlík grogu a pak si lehla vedle mne. Něco tiše zpívala, dokud jsem neusnul spánkem snad spravedlivých.</p>
<p>Dnes, když to popisuju, přijde mi to jako sen. Ráno, když jsem se probudil, byla pryč. Musím přiznat, že je mi bez ní smutno.</p>
<p>18. listopadu 1796</p>
<p>Vrátila se! Přísahám, nikdy jsem nikoho neviděl tak rád, ale ona vypadá smutně. Pohodí hlavo směrem k východu. Na obzoru se černá Bretaňské pobřeží. Konečně! Dokázal jsem to! „Vidíš? Dokázali jsme to spolu!“ řekl jsem jí, ale ona je nešťastná. Já taky, uvědomuju si. Sedáme si a ona si opírá hlavu o mé rameno. Teď zpívám já jí, tak jako ona, nápěv beze slov. Pak se naše rty setkají.</p>
<p>19. listopadu 1796</p>
<p>Dnes jsme uvázali loď v přístavu. Ona a já. Změnu, která se s ní udála, musí mít na svědomí nějaké kouzlo. Zahalenou do mého pláště ji vyvádím na břeh a učím ji první kroky na suché zemi. Uděláme těch kroků ještě hodně, po měkkém písku i tvrdém kamení, v hebké trávě i ve zrádném bahně, ale když nás moře spojilo, země nás nerozdělí.</p>

  {% endblock %}
